Imports Effector.Plugin.Lib

Public Class MainMenuVM
   Inherits VMBase

   ' Definizione comandi
   Private m_cmdPage As ICommand

#Region "COMMANDS"

#Region "Page"

   Public ReadOnly Property Page_Command As ICommand
      Get
         If m_cmdPage Is Nothing Then
            m_cmdPage = New Command(AddressOf Page)
         End If
         Return m_cmdPage
      End Get
   End Property

   Public Sub Page(nPage As Integer)
      Map.refFiveLakesUIVM.SetSelPage(nPage)
   End Sub

#End Region ' Page

#End Region    ' COMMANDS

End Class
